---

title: Les différentes sources d’énergies renouvelables
layout: landing
---
 
<!-- Main -->
	<div id="main" class="wrapper style1">
		<section class="container">
			<div class="content-even">
				<div class="row">
					<div class="6u">
						<section>
							<h2 id="solaire">L’énergie solaire photovoltaïque ou thermique</h2>
							<p>L’énergie photovoltaïque est celle qu’on peut tirer de la lumière du soleil : c’est l’électricité produite par des cellules photovoltaïques. On peut utiliser des panneaux photovoltaïques aussi bien à des fins domestiques qu’à grande échelle.</p>
							<p>L’énergie solaire thermique, elle est source de la chaleur du soleil, utilisé pour chauffer de l’eau afin de chauffer un fluide jusqu’à 1.000 °C puis générer de l’électricité. Cependant, l’énergie solaire ne peut pas être utilisée 24h/24h car elle ne peut être exploitée que quand le soleil brille.</p>
						</section>
					</div>
					<div class="6u">
						<section>
							<div class="pic-solaire"></div>
						</section>
					</div>
				</div>
			</div>
			<div class="content-odd">
				<div class="row">
					<div class="6u">
						<section>
							<div class="pic-eolienne"></div>
						</section>
					</div>
					<div class="6u">
						<section>
							<h2 id="eolienne">L’air à l’origine de l’énergie éolienne</h2>
							<p>Les éoliennes produisent de l'énergie (électricité par exemple, grâce à un générateur) à partir du déplacement des masse d’air : c’est l'énergie cinétique du vent. Les éoliennes peuvent être onshore (installées sur la terre ferme) ou offshore (en mer).</p>
							<p>L’énergie éolienne est aussi une énergie intermittente, elles ne produisent que lorsque le vent souffle. La technologie est plutôt réservée aux grandes installations car il est difficile d’avoir une éolienne dans un jardin.</p>
						</section>
					</div>
				</div>
			</div>
			<div class="content-even">
				<div class="row">
					<div class="6u">
						<section>
							<h2 id="hydraulique">L’énergie hydraulique grâce aux courants marins</h2>
							<p> L'énergie hydraulique peut être obtenue par exploitation de l'eau. Une catégorie d'énergies moins soumise aux conditions météorologiques, mais qui reste réservée à une production d'envergure.</p>
							<p>Dans les énergies hydrauliques, on trouve: Les barrages, l'énergie marémotrice, l'énergie hydrolienne, l'énergie houlomotrice, l'énergie thermique, l'énergie osmotique.</p>
						</section>
					</div>
					<div class="6u">
						<section>
							<div class="pic-hydraulique"></div>
						</section>
					</div>
				</div>
			</div>
			<div class="content-odd">
				<div class="row">
					<div class="6u">
						<section>
							<div class="pic-biomasse"></div>
						</section>
					</div>
					<div class="6u">
						<section>
							<h2 id="biomasse">L’énergie biomasse issue des matières organiques</h2>
							La biomasse peut devenir une source de chaleur, d'électricité ou de carburant. Plusieurs techniques peuvent être mises en œuvre pour en tirer son énergie :
							<ul>
							  <li>- la combustion</li>
							  <li>- la gazéification</li>
							  <li>- la pyrolyse</li>
							  <li>- la méthanisation</li>
							</ul>  
							<p></p>
							L'énergie biomasse comprend le bois et les biocarburants (liquides ou gazeux).
						</section>
					</div>
				</div>
			</div>
			<div class="content-even">
				<div class="row">
					<div class="6u">
						<section>
							<h2 id="geothermique">Puiser l’énergie du sol, la géothermie</h2>
							<p>La géothermie est une énergie renouvelable provenant de l'extraction de l'énergie contenue dans le sol. Cette chaleur résulte essentiellement de la désintégration radioactive des atomes fissiles contenus dans les roches.</p>
							<p>Elle peut être utilisée pour le chauffage, mais aussi pour la production d'électricité. Il s'agit de l'une des seules énergies ne dépendant pas des conditions atmosphériques.</p>
						</section>
					</div>
					<div class="6u">
						<section>
							<div class="pic-geothermie"></div>
						</section>
					</div>
				</div>
			</div>
		</section>
	</div>
